Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2954

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2954
Last Modified 07 Mar 2011 09:25:20
Published 16 Sep 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2954

Summary

SQL injection vulnerability in password_reminder.php in ATutor before 1.5.1 pl1 allows remote attackers to execute arbitrary SQL commands via the email field.

Vulnerable Systems

Application

  • Adaptive Technology Resource Centre Atutor 1.5.1


References

SECUNIA - 16813

XF - atutor-passwordreminder-sql-injection(22282)

VUPEN - ADV-2005-1751

BID - 14831

OSVDB - 19411

CONFIRM - http://www.atutor.ca/news.php#150905

MISC - http://rgod.altervista.org/atutor151.html

BUGTRAQ - 20050914 ATutor 1.5.1 SQL Injection / Admin credentials disclosure / Information disclosure / User impersonation / Remote code execution


Last Updated: 27 May 2016 10:40:40